import Homepage from "../components/homepage/Homepage";

export const metadata = {
  title: "Ecommerce Single Vendor",
  other: {
    title: "Ecommerce Single Vendor",
  },
  description: "Ecommerce Single Vendor",
  alternates: {
    canonical: `${process.env.NEXT_PUBLIC_SITE_URL}/`,
  },
};

export default function Home() {
  return (
    <>
      <Homepage />
    </>
  );
}
